Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet Cisco

Kritiska sårbarheter i Cisco-produkter

I Unified Communications Domain Manager samt Cisco Elastic Services Controller kan sårbarheter ge en fjärrangripare möjlighet till exekvering av godtycklig kod. Säkerhetsuppdateringar finns tillgängliga för dessa samt fler produkter.

Vad har hänt?

Cisco har publicerat 14 säkerhetsuppdateringar gällande flera av sina produkter.
Två av sårbarheterna betecknas som kritiska och två som viktiga.

Samtliga finns att läsa om i Ciscos råd. [1]

Rekommendationer

Mot de allvarligaste sårbarheterna finns inget annat sätt att skydda påverkade system än att uppdatera. CERT-SE rekommenderar att uppdatera snarast möjligt.

Källa

[1] https://tools.cisco.com/security/center/publicationListing.x